.u-section-1 .u-sheet-1 {
  min-height: 107px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 0px rgba(0,0,0,0.4);
  margin: 34px auto;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 13px;
    margin-bottom: 13px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 50px;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 154px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 50px;
  }
} .u-section-3 {
  filter: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 570px;
}

.u-section-3 .u-image-1 {
  filter: none;
  height: 570px;
  margin-top: 0;
  margin-bottom: -324px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    inset: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-3 .u-image-1 {
    margin-bottom: -668px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-3 .u-image-1 {
    height: 226px;
    margin-top: 25px;
    margin-bottom: -528px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 112px;
}

.u-section-4 .u-text-1 {
  margin: 40px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 82px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 25px;
    margin-bottom: 25px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(156, 29, 29, 1), rgba(156, 29, 29, 1));
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 558px;
}

.u-section-5 .u-text-1 {
  font-size: 1rem;
  line-height: 2;
  margin: 23px 552px 0 0;
}

.u-section-5 .u-image-1 {
  width: 527px;
  height: 480px;
  object-position: 41.38% 50%;
  margin: -512px 0 55px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 902px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 25px;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    margin-top: 20px;
    margin-bottom: 25px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 957px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 21px;
    margin-bottom: 1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-image-1 {
    margin-top: 20px;
    margin-bottom: 25px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1192px;
  }

  .u-section-5 .u-image-1 {
    height: 283px;
    margin-bottom: 55px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(156, 29, 29, 1), rgba(156, 29, 29, 1));
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 509px;
}

.u-section-6 .u-image-1 {
  width: 590px;
  height: 459px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-1 {
  line-height: 2;
  font-size: 1rem;
  margin: -459px 0 0 615px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-6 .u-image-1 {
    width: 416px;
    height: 341px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: -341px;
    margin-bottom: 50px;
    margin-left: 440px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 37px;
    margin-left: auto;
  }

  .u-section-6 .u-text-1 {
    width: 500px;
    margin: 16px auto 22px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 752px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 386px;
  }

  .u-section-6 .u-text-1 {
    margin-top: -702px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 904px;
  }

  .u-section-6 .u-image-1 {
    height: 278px;
    margin-top: 601px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-1 {
    width: 340px;
    margin-top: -879px;
    margin-bottom: 118px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 101px;
}

.u-section-7 .u-text-1 {
  font-family: Alata;
  font-size: 2.25rem;
  text-shadow: 2px 2px 0px rgba(0,0,0,0.4);
  margin: 22px auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 115px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    line-height: 0.6;
    margin-top: -2px;
    margin-bottom: -2px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 103px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -8px;
    margin-bottom: -8px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 145px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    line-height: 1;
    margin-top: 13px;
    margin-bottom: 13px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 223px;
}

.u-section-8 .u-text-1 {
  font-size: 1rem;
  margin: 25px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 13px;
    margin-bottom: 13px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 661px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 25px;
}

.u-section-9 .u-image-1 {
  min-height: 423px;
  background-position: 50% 50%;
  background-image: url("images/1959-Ferrari-250-GT-LWB-California-Spider-by-Scaglietti_1430865_1000px_72dpi-1000x500.jpg");
  background-size: cover;
}

.u-section-9 .u-container-layout-1 {
  padding: 18px 0;
}

.u-section-9 .u-text-1 {
  margin: 0 569px 0 30px;
}

.u-section-9 .u-image-2 {
  min-height: 423px;
  background-position: 50% 50%;
  background-image: url("images/72c7cf4041f40426d1183fbba653763bfb3967be.jpg");
  background-size: auto 115%;
}

.u-section-9 .u-container-layout-2 {
  padding: 22px 18px;
}

.u-section-9 .u-text-2 {
  margin: 0 368px 0 0;
}

.u-section-9 .u-image-3 {
  min-height: 244px;
  background-position: 50% 50%;
  background-image: url("images/3rm.jpg");
  background-size: 120%;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-text-3 {
  margin: 0 247px 0 0;
}

.u-section-9 .u-image-4 {
  min-height: 244px;
  background-position: 50% 11.17%;
  background-image: url("images/4rm.jpg");
  background-size: cover;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

.u-section-9 .u-text-4 {
  margin: 0 246px 0 0;
}

.u-section-9 .u-image-5 {
  min-height: 244px;
  background-image: url("images/rm5.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-5 {
  padding: 30px;
}

.u-section-9 .u-text-5 {
  margin: 0 246px 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-9 .u-image-1 {
    min-height: 412px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-right: 452px;
  }

  .u-section-9 .u-image-2 {
    min-height: 412px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 284px;
  }

  .u-section-9 .u-image-3 {
    min-height: 236px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-right: 180px;
  }

  .u-section-9 .u-image-4 {
    min-height: 236px;
  }

  .u-section-9 .u-text-4 {
    margin-right: 179px;
  }

  .u-section-9 .u-image-5 {
    min-height: 236px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-9 .u-text-5 {
    width: auto;
    margin-right: 179px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 25px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 324px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 192px;
  }

  .u-section-9 .u-image-3 {
    background-size: auto 120%;
  }

  .u-section-9 .u-text-3 {
    margin-right: 107px;
  }

  .u-section-9 .u-text-4 {
    margin-right: 106px;
  }

  .u-section-9 .u-image-5 {
    min-height: 181px;
  }

  .u-section-9 .u-text-5 {
    margin-right: 106px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1948px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 21px;
  }

  .u-section-9 .u-image-1 {
    min-height: 279px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 476px;
    margin-left: 10px;
  }

  .u-section-9 .u-image-2 {
    min-height: 742px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-3 {
    min-height: 531px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-4 {
    min-height: 531px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-5 {
    min-height: 407px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1139px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: -340px;
  }

  .u-section-9 .u-image-1 {
    min-height: 130px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 286px;
    margin-left: 0;
  }

  .u-section-9 .u-image-2 {
    min-height: 345px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
  }

  .u-section-9 .u-image-3 {
    background-size: 120%;
    min-height: 246px;
  }

  .u-section-9 .u-text-3 {
    margin-right: 0;
  }

  .u-section-9 .u-image-4 {
    min-height: 246px;
  }

  .u-section-9 .u-text-4 {
    margin-right: 0;
  }

  .u-section-9 .u-image-5 {
    min-height: 161px;
  }

  .u-section-9 .u-text-5 {
    margin-right: 0;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 227px;
}

.u-section-10 .u-text-1 {
  font-size: 1rem;
  margin: 27px 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 215px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 15px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 631px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 50px;
}

.u-section-11 .u-image-1 {
  min-height: 367px;
  background-position: 50% 50%;
  background-image: url("images/rm6.jpg");
  background-size: auto 115%;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-text-1 {
  margin: 0 343px 0 0;
}

.u-section-11 .u-image-2 {
  min-height: 367px;
  background-position: 50% 50%;
  background-image: url("images/rm7.jpg");
  background-size: cover;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px;
}

.u-section-11 .u-text-2 {
  margin: 0 538px 0 0;
}

.u-section-11 .u-image-3 {
  min-height: 244px;
  background-image: url("images/rm8.jpg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-3 {
  padding: 30px;
}

.u-section-11 .u-text-3 {
  margin: 0 246px 0 0;
}

.u-section-11 .u-image-4 {
  min-height: 244px;
  background-position: 50% 50%;
  background-image: url("images/rm9.jpg");
  background-size: cover;
}

.u-section-11 .u-container-layout-4 {
  padding: 30px;
}

.u-section-11 .u-text-4 {
  margin: 0 246px 0 0;
}

.u-section-11 .u-image-5 {
  min-height: 244px;
  background-position: 50% 50%;
  background-image: url("images/rm10.jpg");
  background-size: 120%;
}

.u-section-11 .u-container-layout-5 {
  padding: 30px;
}

.u-section-11 .u-text-5 {
  margin: 0 246px 0 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: -17px;
    margin-bottom: 1px;
  }

  .u-section-11 .u-image-1 {
    min-height: 303px;
  }

  .u-section-11 .u-text-1 {
    margin-right: 260px;
  }

  .u-section-11 .u-image-2 {
    min-height: 303px;
  }

  .u-section-11 .u-text-2 {
    margin-right: 422px;
  }

  .u-section-11 .u-text-3 {
    width: auto;
    margin-right: 179px;
  }

  .u-section-11 .u-text-4 {
    width: auto;
    margin-right: 179px;
  }

  .u-section-11 .u-text-5 {
    width: auto;
    margin-right: 179px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: -39px;
    margin-bottom: -29px;
  }

  .u-section-11 .u-image-1 {
    min-height: 232px;
  }

  .u-section-11 .u-text-1 {
    margin-right: 168px;
  }

  .u-section-11 .u-image-2 {
    min-height: 232px;
  }

  .u-section-11 .u-text-2 {
    margin-right: 294px;
  }

  .u-section-11 .u-image-3 {
    min-height: 187px;
  }

  .u-section-11 .u-text-3 {
    margin-right: 106px;
  }

  .u-section-11 .u-image-4 {
    min-height: 187px;
  }

  .u-section-11 .u-text-4 {
    margin-right: 106px;
  }

  .u-section-11 .u-image-5 {
    min-height: 187px;
  }

  .u-section-11 .u-text-5 {
    margin-right: 106px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1998px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: 21px;
  }

  .u-section-11 .u-image-1 {
    min-height: 418px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-2 {
    min-height: 298px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-3 {
    min-height: 421px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-4 {
    min-height: 421px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-5 {
    min-height: 421px;
  }

  .u-section-11 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1258px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 18px;
    margin-bottom: 25px;
  }

  .u-section-11 .u-image-1 {
    min-height: 263px;
  }

  .u-section-11 .u-text-1 {
    margin-right: 0;
  }

  .u-section-11 .u-image-2 {
    min-height: 188px;
  }

  .u-section-11 .u-text-2 {
    margin-right: 94px;
  }

  .u-section-11 .u-image-3 {
    min-height: 265px;
  }

  .u-section-11 .u-text-3 {
    margin-right: 0;
  }

  .u-section-11 .u-image-4 {
    min-height: 265px;
  }

  .u-section-11 .u-text-4 {
    margin-right: 0;
  }

  .u-section-11 .u-image-5 {
    min-height: 265px;
  }

  .u-section-11 .u-text-5 {
    margin-right: 0;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 112px;
}

.u-section-12 .u-text-1 {
  margin: 40px auto;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 82px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 25px;
    margin-bottom: 25px;
  }
} .u-section-13 {
  background-image: url("images/Lot_145_edit_web.jpg");
  background-position: 50% 50%;
}

.u-section-13 .u-sheet-1 {
  min-height: 829px;
}

.u-section-13 .u-group-1 {
  width: 745px;
  min-height: 133px;
  height: auto;
  margin: 696px auto 0;
}

.u-section-13 .u-container-layout-1 {
  padding-left: 33px;
  padding-right: 33px;
}

.u-section-13 .u-text-1 {
  font-size: 2.25rem;
  text-shadow: 2px 2px 0px rgba(0,0,0,0.4);
  margin: 21px 45px 0 81px;
}

.u-section-13 .u-text-2 {
  width: 424px;
  font-size: 1.125rem;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
   .u-section-13 {
    background-position: 76.97% 50%;
    background-size: cover;
  }

  .u-section-13 .u-sheet-1 {
    min-height: 955px;
  }

  .u-section-13 .u-group-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 161px;
    margin-top: 794px;
    height: auto;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-13 .u-text-1 {
    width: auto;
    margin-top: 42px;
    margin-left: 63px;
    margin-right: 63px;
  }

  .u-section-13 .u-text-2 {
    margin-top: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 975px;
  }

  .u-section-13 .u-group-1 {
    margin-top: 795px;
    min-height: 180px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-13 .u-text-1 {
    margin-top: 50px;
    margin-left: 56px;
    margin-right: 56px;
  }

  .u-section-13 .u-text-2 {
    margin-top: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-13 .u-container-layout-1 {
    padding: 30px 20px;
  }

  .u-section-13 .u-text-1 {
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-13 .u-text-2 {
    margin-right: 70px;
    margin-left: 6px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1018px;
  }

  .u-section-13 .u-group-1 {
    margin-top: 824px;
    min-height: 194px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-text-1 {
    width: 320px;
    font-size: 1.875rem;
    margin-top: 35px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-13 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 23px;
    margin-left: 18px;
    margin-right: 18px;
  }
} .u-section-14 {
  background-image: linear-gradient(0deg, rgba(71, 138, 201, 1), rgba(71, 138, 201, 1));
  background-position: 50% 50%;
}

.u-section-14 .u-sheet-1 {
  min-height: 466px;
}

.u-section-14 .u-text-1 {
  font-size: 1rem;
  line-height: 2;
  margin: 25px 0 0 529px;
}

.u-section-14 .u-image-1 {
  width: 490px;
  height: 416px;
  object-position: 0% 50%;
  margin: -320px auto 25px 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 710px;
  }

  .u-section-14 .u-text-1 {
    width: auto;
    margin-left: 0;
  }

  .u-section-14 .u-image-1 {
    margin-top: 20px;
    margin-bottom: -167px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-14 .u-image-1 {
    margin-top: 21px;
    margin-bottom: -213px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 838px;
  }

  .u-section-14 .u-image-1 {
    margin-top: 20px;
    margin-bottom: -72px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-14 .u-image-1 {
    height: 480px;
    margin-bottom: 25px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-15 {
  background-position: 50% 50%;
}

.u-section-15 .u-sheet-1 {
  min-height: 466px;
}

.u-section-15 .u-text-1 {
  line-height: 2;
  font-size: 1rem;
  margin: 0 0 50px;
}

@media (max-width: 1199px) {
  .u-section-15 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-15 .u-text-1 {
    margin-bottom: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-15 .u-text-1 {
    margin-top: 25px;
  }
} .u-section-16 {
  min-height: 564px;
}

.u-section-16 .u-gallery-1 {
  height: 534px;
  margin-top: 15px;
  margin-bottom: 15px;
}

.u-section-16 .u-gallery-inner-1 {
  grid-template-columns: auto;
  --gap: 0px;
}

.u-section-16 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-16 {
    min-height: 470px;
  }

  .u-section-16 .u-gallery-1 {
    height: 440px;
  }

  .u-section-16 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
    grid-gap: 0px 0px;
  }
}

@media (max-width: 991px) {
   .u-section-16 {
    min-height: 377px;
  }

  .u-section-16 .u-gallery-1 {
    margin-bottom: -674px;
    height: 337px;
  }
}

@media (max-width: 767px) {
   .u-section-16 {
    min-height: 303px;
  }

  .u-section-16 .u-gallery-1 {
    margin-top: 25px;
    margin-bottom: -3579px;
    height: 253px;
  }
}

@media (max-width: 575px) {
   .u-section-16 {
    min-height: 209px;
  }

  .u-section-16 .u-gallery-1 {
    margin-bottom: -5384px;
    height: 159px;
  }
} .u-section-17 {
  background-image: none;
}

.u-section-17 .u-sheet-1 {
  min-height: 1054px;
}

.u-section-17 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: -539px;
}

.u-section-17 .u-image-1 {
  min-height: 517px;
  background-position: 50% 50%;
  background-image: url("images/2.png");
  background-size: cover;
}

.u-section-17 .u-container-layout-1 {
  padding: 30px;
}

.u-section-17 .u-image-2 {
  min-height: 517px;
  background-position: 31.02% 50%;
  background-image: url("images/3.png");
  background-size: cover;
}

.u-section-17 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-17 .u-sheet-1 {
    min-height: 871px;
  }

  .u-section-17 .u-layout-wrap-1 {
    margin-top: -137px;
    margin-bottom: -137px;
  }

  .u-section-17 .u-image-1 {
    min-height: 426px;
  }

  .u-section-17 .u-image-2 {
    min-height: 426px;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-17 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .u-section-17 .u-image-1 {
    min-height: 326px;
  }

  .u-section-17 .u-image-2 {
    min-height: 326px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-17 .u-image-1 {
    min-height: 279px;
  }

  .u-section-17 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-17 .u-image-2 {
    min-height: 558px;
  }

  .u-section-17 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-17 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: 25px;
  }

  .u-section-17 .u-image-1 {
    min-height: 176px;
  }

  .u-section-17 .u-image-2 {
    min-height: 351px;
  }
} .u-section-18 {
  background-image: linear-gradient(0deg, rgba(71, 138, 201, 1), rgba(71, 138, 201, 1));
  background-position: 50% 50%;
}

.u-section-18 .u-sheet-1 {
  min-height: 509px;
}

.u-section-18 .u-image-1 {
  width: 590px;
  height: 459px;
  margin: 0 auto 0 0;
}

.u-section-18 .u-text-1 {
  line-height: 2;
  font-size: 1rem;
  margin: -459px 0 0 615px;
}

@media (max-width: 1199px) {
  .u-section-18 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-18 .u-image-1 {
    width: 416px;
    height: 341px;
  }

  .u-section-18 .u-text-1 {
    width: auto;
    margin-top: -341px;
    margin-bottom: 50px;
    margin-left: 440px;
  }
}

@media (max-width: 991px) {
  .u-section-18 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-18 .u-image-1 {
    margin-top: 25px;
    margin-left: auto;
  }

  .u-section-18 .u-text-1 {
    width: 500px;
    margin: 15px auto 25px;
  }
}

@media (max-width: 767px) {
  .u-section-18 .u-sheet-1 {
    min-height: 781px;
  }

  .u-section-18 .u-image-1 {
    margin-top: 415px;
  }

  .u-section-18 .u-text-1 {
    width: auto;
    margin: -731px 20px 60px;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-sheet-1 {
    min-height: 794px;
  }

  .u-section-18 .u-image-1 {
    height: 278px;
    margin-top: 491px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-18 .u-text-1 {
    margin: -754px 0 4px;
  }
} .u-section-19 {
  background-position: 50% 50%;
}

.u-section-19 .u-sheet-1 {
  min-height: 185px;
}

.u-section-19 .u-text-1 {
  line-height: 2;
  font-size: 1rem;
  margin: 0 0 -231px;
}

@media (max-width: 1199px) {
  .u-section-19 .u-sheet-1 {
    min-height: 249px;
  }

  .u-section-19 .u-text-1 {
    width: auto;
    margin-bottom: -167px;
  }
}

@media (max-width: 991px) {
  .u-section-19 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-19 .u-text-1 {
    margin-top: 25px;
    margin-bottom: -135px;
  }
}

@media (max-width: 767px) {
  .u-section-19 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-19 .u-text-1 {
    margin-bottom: -39px;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-19 .u-text-1 {
    margin-bottom: 25px;
  }
} .u-section-20 {
  background-image: none;
}

.u-section-20 .u-sheet-1 {
  min-height: 1054px;
}

.u-section-20 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: -539px;
}

.u-section-20 .u-image-1 {
  min-height: 517px;
  background-position: 50% 50%;
  background-image: url("images/4.png");
  background-size: cover;
}

.u-section-20 .u-container-layout-1 {
  padding: 30px;
}

.u-section-20 .u-image-2 {
  min-height: 517px;
  background-position: 50% 50%;
  background-image: url("images/5.png");
  background-size: cover;
}

.u-section-20 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-20 .u-sheet-1 {
    min-height: 896px;
  }

  .u-section-20 .u-layout-wrap-1 {
    margin-top: -137px;
    margin-bottom: -112px;
  }

  .u-section-20 .u-image-1 {
    min-height: 426px;
  }

  .u-section-20 .u-image-2 {
    min-height: 426px;
  }
}

@media (max-width: 991px) {
  .u-section-20 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-20 .u-layout-wrap-1 {
    margin-top: 22px;
    margin-bottom: 47px;
  }

  .u-section-20 .u-image-1 {
    min-height: 326px;
  }

  .u-section-20 .u-image-2 {
    min-height: 326px;
  }
}

@media (max-width: 767px) {
  .u-section-20 .u-sheet-1 {
    min-height: 198px;
  }

  .u-section-20 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: 50px;
  }

  .u-section-20 .u-image-1 {
    min-height: 279px;
  }

  .u-section-20 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-20 .u-image-2 {
    min-height: 558px;
  }

  .u-section-20 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-image-1 {
    min-height: 176px;
  }

  .u-section-20 .u-image-2 {
    min-height: 351px;
  }
}.u-section-21 .u-sheet-1 {
  min-height: 112px;
}

.u-section-21 .u-text-1 {
  margin: 40px auto;
}

@media (max-width: 1199px) {
  .u-section-21 .u-sheet-1 {
    min-height: 82px;
  }

  .u-section-21 .u-text-1 {
    margin-top: 25px;
    margin-bottom: 25px;
  }
} .u-section-22 {
  background-image: url("images/broad-amelia-main.jpg");
  background-position: 50% 50%;
}

.u-section-22 .u-sheet-1 {
  min-height: 829px;
}

.u-section-22 .u-group-1 {
  width: 745px;
  min-height: 133px;
  height: auto;
  margin: 696px auto 0;
}

.u-section-22 .u-container-layout-1 {
  padding-left: 33px;
  padding-right: 33px;
}

.u-section-22 .u-text-1 {
  width: 464px;
  font-size: 2.25rem;
  text-shadow: 2px 2px 0px rgba(0,0,0,0.4);
  margin: 21px auto 0;
}

.u-section-22 .u-text-2 {
  width: 424px;
  font-size: 1.125rem;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-22 .u-sheet-1 {
    min-height: 955px;
  }

  .u-section-22 .u-group-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 161px;
    margin-top: 794px;
    height: auto;
  }

  .u-section-22 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-22 .u-text-1 {
    width: auto;
    margin-top: 42px;
    margin-left: 63px;
    margin-right: 63px;
  }

  .u-section-22 .u-text-2 {
    margin-top: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-22 .u-sheet-1 {
    min-height: 975px;
  }

  .u-section-22 .u-group-1 {
    margin-top: 795px;
    min-height: 180px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-22 .u-text-1 {
    margin-top: 50px;
    margin-left: 56px;
    margin-right: 56px;
  }

  .u-section-22 .u-text-2 {
    margin-top: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-22 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-22 .u-container-layout-1 {
    padding: 30px 20px;
  }

  .u-section-22 .u-text-1 {
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-22 .u-text-2 {
    margin-right: 70px;
    margin-left: 6px;
  }
}

@media (max-width: 575px) {
  .u-section-22 .u-sheet-1 {
    min-height: 1018px;
  }

  .u-section-22 .u-group-1 {
    margin-top: 824px;
    min-height: 194px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-22 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-22 .u-text-1 {
    width: 320px;
    margin-top: 35px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-22 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 23px;
    margin-left: 18px;
    margin-right: 18px;
  }
} .u-section-23 {
  background-image: linear-gradient(0deg, rgba(156, 29, 29, 1), rgba(156, 29, 29, 1));
  background-position: 50% 50%;
}

.u-section-23 .u-sheet-1 {
  min-height: 491px;
}

.u-section-23 .u-text-1 {
  font-size: 1rem;
  line-height: 2;
  margin: 25px 0 0 529px;
}

.u-section-23 .u-image-1 {
  width: 490px;
  height: 416px;
  object-position: 51.49% 50%;
  margin: -416px auto 50px 0;
}

@media (max-width: 1199px) {
  .u-section-23 .u-sheet-1 {
    min-height: 799px;
  }

  .u-section-23 .u-text-1 {
    width: auto;
    margin-left: 0;
  }

  .u-section-23 .u-image-1 {
    margin-top: 20px;
    margin-bottom: -78px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-23 .u-sheet-1 {
    min-height: 839px;
  }

  .u-section-23 .u-image-1 {
    margin-top: 21px;
    margin-bottom: -117px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-23 .u-sheet-1 {
    min-height: 902px;
  }

  .u-section-23 .u-image-1 {
    margin-top: 20px;
    margin-bottom: -15px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-23 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-23 .u-image-1 {
    height: 480px;
    margin-bottom: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-24 {
  min-height: 564px;
}

.u-section-24 .u-gallery-1 {
  height: 534px;
  margin-top: 15px;
  margin-bottom: 15px;
}

.u-section-24 .u-gallery-inner-1 {
  grid-template-columns: auto;
  --gap: 0px;
}

.u-section-24 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-24 {
    min-height: 470px;
  }

  .u-section-24 .u-gallery-1 {
    height: 440px;
  }

  .u-section-24 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
    grid-gap: 0px 0px;
  }
}

@media (max-width: 991px) {
   .u-section-24 {
    min-height: 377px;
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-24 .u-gallery-1 {
    margin-bottom: -674px;
    height: 337px;
  }
}

@media (max-width: 767px) {
   .u-section-24 {
    min-height: 293px;
  }

  .u-section-24 .u-gallery-1 {
    margin-bottom: -3579px;
    height: 253px;
  }
}

@media (max-width: 575px) {
   .u-section-24 {
    min-height: 199px;
  }

  .u-section-24 .u-gallery-1 {
    margin-bottom: -5394px;
    height: 159px;
  }
} .u-section-25 {
  background-image: linear-gradient(0deg, rgba(156, 29, 29, 1), rgba(156, 29, 29, 1));
  background-position: 50% 50%;
}

.u-section-25 .u-sheet-1 {
  min-height: 355px;
}

.u-section-25 .u-text-1 {
  line-height: 2;
  font-size: 1rem;
  margin: 50px 0;
}

@media (max-width: 1199px) {
  .u-section-25 .u-text-1 {
    width: auto;
  }
} .u-section-26 {
  min-height: 564px;
}

.u-section-26 .u-gallery-1 {
  height: 534px;
  margin-top: 15px;
  margin-bottom: 15px;
}

.u-section-26 .u-gallery-inner-1 {
  grid-template-columns: auto;
  --gap: 0px;
}

.u-section-26 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-26 {
    min-height: 470px;
  }

  .u-section-26 .u-gallery-1 {
    height: 440px;
  }

  .u-section-26 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
    grid-gap: 0px 0px;
  }
}

@media (max-width: 991px) {
   .u-section-26 {
    min-height: 387px;
  }

  .u-section-26 .u-gallery-1 {
    margin-top: 25px;
    margin-bottom: -674px;
    height: 337px;
  }
}

@media (max-width: 767px) {
   .u-section-26 {
    min-height: 303px;
  }

  .u-section-26 .u-gallery-1 {
    margin-bottom: -3569px;
    height: 253px;
  }
}

@media (max-width: 575px) {
   .u-section-26 {
    min-height: 209px;
  }

  .u-section-26 .u-gallery-1 {
    margin-bottom: -5374px;
    height: 159px;
  }
} .u-section-27 {
  background-image: linear-gradient(0deg, rgba(156, 29, 29, 1), rgba(156, 29, 29, 1));
  background-position: 50% 50%;
}

.u-section-27 .u-sheet-1 {
  min-height: 559px;
}

.u-section-27 .u-image-1 {
  width: 590px;
  height: 459px;
  margin: 50px 0 0 auto;
}

.u-section-27 .u-text-1 {
  line-height: 2;
  font-size: 1rem;
  margin: -459px 615px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-27 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-27 .u-image-1 {
    width: 416px;
    height: 341px;
  }

  .u-section-27 .u-text-1 {
    width: auto;
    margin-top: -341px;
    margin-right: 440px;
    margin-bottom: 39px;
  }
}

@media (max-width: 991px) {
  .u-section-27 .u-sheet-1 {
    min-height: 710px;
  }

  .u-section-27 .u-image-1 {
    margin-top: 37px;
    margin-right: auto;
  }

  .u-section-27 .u-text-1 {
    width: 500px;
    margin-top: 20px;
    margin-right: auto;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-27 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-27 .u-image-1 {
    margin-top: 356px;
  }

  .u-section-27 .u-text-1 {
    width: auto;
    margin: -669px 20px -311px;
  }
}

@media (max-width: 575px) {
  .u-section-27 .u-sheet-1 {
    min-height: 826px;
  }

  .u-section-27 .u-image-1 {
    height: 278px;
    margin-top: 498px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-27 .u-text-1 {
    margin: -751px 0 26px;
  }
} .u-section-28 {
  min-height: 564px;
}

.u-section-28 .u-gallery-1 {
  height: 534px;
  margin-top: 15px;
  margin-bottom: 15px;
}

.u-section-28 .u-gallery-inner-1 {
  grid-template-columns: auto;
  --gap: 0px;
}

.u-section-28 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-28 {
    min-height: 470px;
  }

  .u-section-28 .u-gallery-1 {
    height: 440px;
  }

  .u-section-28 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
    grid-gap: 0px 0px;
  }
}

@media (max-width: 991px) {
   .u-section-28 {
    min-height: 387px;
  }

  .u-section-28 .u-gallery-1 {
    margin-top: 25px;
    margin-bottom: -674px;
    height: 337px;
  }
}

@media (max-width: 767px) {
   .u-section-28 {
    min-height: 303px;
  }

  .u-section-28 .u-gallery-1 {
    margin-bottom: -3569px;
    height: 253px;
  }
}

@media (max-width: 575px) {
   .u-section-28 {
    min-height: 209px;
  }

  .u-section-28 .u-gallery-1 {
    margin-bottom: -5374px;
    height: 159px;
  }
}